Subject: [calsify] Informational RFC Question - Maintenance Notifications

From: Ryan Gunter <[email-masked]>
Date: Fri, 28 Feb 2020 12:43:31 -0700

Hello,

I hope the group is doing well!

A few months ago I submitted a draft to add x-maint properties to icalendar
attachments to indicate upcoming network maintenances.

https://datatracker.ietf.org/doc/html/draft-gunter-calext-maintenance-notifications

During an IETF meeting (and through some emails as well), it was suggested
to define a schema to use the STRUCTURED-DATA property presented in the
current eventput-extensions draft.  Then, an Informational RFC could be
written about this particular use case.  Is this still the best approach?
If so, I am going to start working on getting something defined at
schema.org and creating the informational document.

Ryan Gunter  |   *Twitch* <http://www.twitch.tv/>   |   Network Engineering
 |   +1.415.568.7607

---

From: Michael Douglass <[email-masked]>
Date: Fri, 28 Feb 2020 15:23:47 -0500

I believe that to be the best approach.

On 2/28/20 14:43, Ryan Gunter wrote:
> A few months ago I submitted a draft to add x-maint properties to 
> icalendar attachments to indicate upcoming network maintenances.
>
> During an IETF meeting (and through some emails as well), it was 
> suggested to define a schema to use the STRUCTURED-DATA property 
> presented in the current eventput-extensions draft. Then, an 
> Informational RFC could be written about this particular use case.  Is 
> this still the best approach?  If so, I am going to start working on 
> getting something defined at schema.org <http://schema.org> and 
> creating the informational document.
>
>
>
> Ryan Gunter | *Twitch* <http://www.twitch.tv/>|   Network Engineering| 
> +1.415.568.7607
>
> _______________________________________________
> calsify mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/calsify

---

From: Ken Murchison <[email-masked]>
Date: Fri, 28 Feb 2020 15:50:56 -0500

Agreed.

On 2/28/20 3:23 PM, Michael Douglass wrote:
>> Informational RFC could be written about this particular use case.  
>> Is this still the best approach?  If so, I am going to start working 
>> on getting something defined at schema.org <http://schema.org> and 
>> Ryan Gunter | *Twitch* <http://www.twitch.tv/>|   Network 
>> Engineering| +1.415.568.7607
>>

-- 
Ken Murchison
Cyrus Development Team
Fastmail US LLC